Subject: Engineered Carbons Claim
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Jan 2001 07:17:00 -0800 (PST)

Dan Hyvl and Geral Nemec have reviewed the gas sales contract for Engineered 
Carbons relative to Engineered's claim for approximately $190,000.  The claim 
probably results from a delivery by HPL off of the A/S line during the A/S 
Force majure event of December 2000.   Legal highlights several factors for 
our consideration:  (1) The contract does not have a free liquids 
specification deliniated in the spec sheet.   In the absence of this spec HPL 
would presume that the customer provided free liquids protection at his 
plant,  (2) the items contained in the claim are in majority for items that 
are not direct damages but rather are consequential damages (lost labor 
hours).  The contract does have direct but not consequential damages 
obligations,  (3) we do not know if this initial claim is the final claim. 

Legal suggests that we have our insurance department review the claim 
relative to the contract.